

/*CODICE CUSTOM 2zero project*/

h1, h2,  h3, h4, h5 {font-family:mac1!important;text-transform:uppercase;color:#105269;}

a {    text-decoration: none!Important; }
a:hover { text-decoration:underline!Important; color: #14506A !important; }	

p {	line-height: 1.68!important;}
@font-face {
   font-family: 'ipv';
   src: url('../fonts/OpenSans.eot');
   src: url('../fonts/OpenSans.eot') format('embedded-opentype'),
   url('../fonts/OpenSans.woff') format('woff'),
   url('../fonts/OpenSans.ttf') format('truetype'),
   url('../fonts/OpenSans.svg#OpenSans') format('svg');}
   
   @font-face {
   font-family: 'pappami';
   src: url('../fonts/Raleway.eot');
   src: url('../fonts/Raleway.eot') format('embedded-opentype'),
   url('../fonts/Raleway.woff') format('woff'),
   url('../fonts/Raleway.ttf') format('truetype'),
   url('../fonts/Raleway.svg#Raleway') format('svg');}
   
   @font-face {
   font-family: 'mac1';
   src: url('../fonts/Cinzel.eot');
   src: url('../fonts/Cinzel.eot') format('embedded-opentype'),
   url('../fonts/Cinzel.woff') format('woff'),
   url('../fonts/Cinzel.ttf') format('truetype'),
   url('../fonts/Cinzel.svg#Raleway') format('svg');}
/* old font */

@font-face {
    font-family: 'mac1';
   src: url('../fonts/D-DINCondensed-Bold.eot');
   src: url('../fonts/D-DINCondensed-Bold.eot') format('embedded-opentype'),
   url('../fonts/D-DINCondensed-Bold.woff') format('woff'),
   url('../fonts/D-DINCondensed-Bold.ttf') format('truetype'),
   url('../fonts/D-DINCondensed-Bold.svg#Raleway') format('svg');	
}

@font-face {
    font-family: 'mac2';
   src: url('../fonts/Mont-HeavyDEMO.eot');
   src: url('../fonts/Mont-HeavyDEMO.eot') format('embedded-opentype'),
   url('../fonts/Mont-HeavyDEMO.woff') format('woff'),
   url('../fonts/Mont-HeavyDEMO.ttf') format('truetype'),
   url('../fonts/Mont-HeavyDEMO.svg#Raleway') format('svg');}

@font-face {
    font-family: 'mac3';
   src: url('../fonts/PTSans-Regular.eot');
   src: url('../fonts/PTSans-Regular.eot') format('embedded-opentype'),
   url('../fonts/PTSans-Regular.woff') format('woff'),
   url('../fonts/PTSans-Regular.ttf') format('truetype'),
   url('../fonts/PTSans-Regular.svg#Raleway') format('svg');}



/*FOOTER MENU */

.footer {
  margin-top: 0px!important;
    background-color: #e5e5e5!important;
    background-image: none!important;
    color: #000;
}

.footermenu ul {
    float: left!important;
    width: 100%!important;
    padding: 0px!important;
    margin: 0px!important;
} 

.footermenu ul li {
    float: left!important;
    width: 100%!important;
    padding: 0px!important;
    margin: 0px!important;
}


.footermenu ul li a {
    float: left!important;
    width: 100%!important;
    padding: 0px!important;
    margin: 0px!important;
}


.footermenu ul li a {

  padding: 6px 10px !important;

  border-bottom: 1px dotted;

}


/*FOOTER MENU */


.grid-child.container-below-top {
    float: right;
    width: 25%;
  padding-bottom: 0px;
}

.container-header .grid-child {
    padding: .5em;
    padding-top: 0px;
}

.newsletter {
 background: url("/images/banners/partners-bg.jpg");
    background-position: center;
  background-size: 100%;
  color: white;
  text-align: center;
}



.zen-second {
    background: #f5f5f5!important;
}

.overlay h1 {
  text-transform: uppercase;
  font-weight: 400 !important;
}


.acym_module  {
  margin: 0 auto;
}

.acym_module_form input {
  cursor: pointer;
  width: 89%;
  float: left;
  width: 100%;
  padding: 10px 20px;
}

.acyterms {
  float: left;
  width: 100%;
  display: block;
  color: white !important;
  margin-bottom: 40px;
}

.acyterms a {
  color: white !important;
}

.acysubbuttons {
  width: 300px;
  margin: 20px auto 0px !important;
  display: block;
}


.onefield.acyfield_text {
  width: 50%;
  float: left;
}

.acym_module_form input {
  cursor: pointer;
  width: 99%;
  max-width: 99% !important;
}


.room-intro a {
    font-weight: bold;
    text-align: center;
    border: 1px solid #e5e5e5;
    background: #eee;
    box-shadow: 1px 2px 4px #e5e5e5;
    padding: 15px 30px;
    text-transform: uppercase;
    display: block;
    max-width: 260px;
    margin: 60px auto;
    letter-spacing: 2px;
    font-family: mac1;
}


.business-intro a {
    font-weight: bold;
    text-align: center;
    border: 1px solid #e5e5e5;
    background: #eee;
    box-shadow: 1px 2px 4px #e5e5e5;
    padding: 15px 30px;
    text-transform: uppercase;
    display: block;
    max-width: 260px;
    margin: 60px auto;
    letter-spacing: 2px;
    font-family: mac1;
}
@media screen and (min-width: 800px) {

.btn-right a {
    float: right;
}

.btn-left a {
    float: left;
}
}

.bottom-b.card ul li a {
    background-color: #f9f9f9;
    background-image: url(/images/convertforms/back.png);
    width: 100%;
    float: left;
    padding: 10px 20px;
    margin: 10px 0px;
    border: 1px solid #e5e5e5;
    box-shadow: 1px 2px 3px #e5e5e5;
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: right;
	color:#141414;
}

.bottom-b.card ul li a:hover{
  background-color: #f5f5f5;
  width: 100%;
  float: left;
  padding: 10px 20px;
  margin: 10px 0px;
  border: 1px solid #c1c1c1;
  box-shadow: 1px 2px 3px #c1c1c1;
}

.footermenu.grid-child h3 {
    text-transform: uppercase;
    font-size: 24px;
}

.newsletter-x {
    background: #e5e5e5!important;
    opacity: 0.95;
    padding: 70px 0px;
    color:#000;
	}

.newsletter-x h2,
.newsletter-x h3 {
    text-shadow: none;
}

span.contact-text a {
    text-decoration: none;
    font-size: 18px;
}

.convertforms .cf-checkbox-group .cf-label, .convertforms .cf-radio-group .cf-label {
    color: #000!Important;
}



.cf-checkbox-group label.cf-label {
    color: white!important;
}

.cf-checkbox-group label.cf-label a {
    color: #000!important;
	font-weight:bold;
}

.acym_module_form label {
    max-width: 100%;
    display: inline-block;
    cursor: pointer;
    width: 100%;
}

.top-intro {text-align:center;}

.top-intro h3 {text-transform:uppercase;}

table.acym_form {
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
}

.top-intro .top-a {max-width:900px; margin:0 auto;margin-bottom:20px;margin-top:20px;}

.grid-child.container-top-b {

    margin-bottom: 50px;
}

.grid-child.container-component {
    padding: 0px 0px 29px;
}

.zenhome {margin:20px 0px;}

.grid-child.container-bottom-b {
    padding: 60px 0px;
}

.bottom-b.card h3 {
    text-transform: uppercase;
}

.convertforms .cf-input {
    color: #000!important;
    --input-background-color: #f8f8f8;
}

button.cf-btn.cf-btn-style-flat.cf-btn-shadow-0.cf-one-half {
    border-radius: 5px;
    padding: 11px 15px;
    color: #000;
    font-size: 14px;
    background-color: #5DB7FA;
    text-transform: uppercase;
    font-weight: bold;
}

.sidebar-left  .mod-list ul {
    margin:0px;
}

.sidebar-left  .mod-list ul li {
    float: left;
    width: 100%;
}

.sidebar-left .mod-list li a,
.sidebar-right.zenmodule .mod-list li a {

    background: #f5f7f7;
    padding: 10px 10px;
    float: left;
    width: 100%;
    margin: 3px 0px;
    border: 1px solid #e5e5e5;
    box-shadow: 1px 4px 7px #e5e5e5;
    color: #000;
	font-weight:500;
}

.sidebar-left .mod-list li li a {
    background: #f9f9f9;
    border: 1px solid #e5e5e5;
    box-shadow: 1px 4px 7px #e5e5e5;
	padding: 4px 10px;
}

.sidebar-left .mod-list li a:hover {
    background: #f5f5f5;
    color: #224faa;
}

.zen-side.container-sidebar-right .zenmodule .card-body {
    flex: 1 1 auto;
    padding: 0.5rem 0.7rem;
    background: #f9f9f9;
    margin: 0!important;
}

.grid-child.container-sidebar-left .card-body {
    flex: 1 1 auto;
    padding: 0.5rem 0.7rem;
    background: #f9f9f9;
    margin: 0!important;
}

.zentopmenu ul {
    float: right;
}

form.mod-finder.js-finder-searchform.form-search {
    float: right;
}

#eb .eb-modules-stackideas-toolbar {
    margin-bottom: 16px;
    display: none;
}

.main-top.card .card-body {
    padding: 0px!important;
    border: none!important;
}

.main-top.card #eb .t-mb--lg {
    margin-bottom: 0 !important;
}

.main-top.card {
    margin: 0px;
}

.no-card .newsflash-horiz li figure {
    margin: 0 -1rem 1rem;
    max-height: 258px;
    overflow: hidden;
}

.zentop {
  margin-top: 0px;
}

.zen-faq {
    background: #f9f9f9;
    border: 1px solid #e5e5e5;
    padding: 30px;
    margin-bottom: 20px;
    text-align: center;
}

.zen-faq img {
    width:40px;
}

.zen-faq a {
    display:block;
}

.sidebar-left.card.bottom-b.card.no-border {
    border: 0;
}

.container.zen-separator {
    border-top: 1px solid #e5e5e5;
    padding-top: 30px;
    margin-top: 30px;
}


.container.zen-bottom.m-top {
    margin-top: 40px;
}

.logo-img path {
  fill: #000;
}

.zen-icon-box {
    border: 1px solid #ced4da;
    background: url("/images/banners/bg-boxhome.jpg");
    box-shadow: 1px 2px 3px #e5e5e5;
    margin-top: 0px;
    background-size: 242%;
    overflow: hidden;
}

.zen-icon-box h5 {
    padding: 10px 10px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0px;
    border-top: 1px solid #e5e5e5;
    background: #22262a;
    text-shadow: 1px 2px 3px #22262a;
    font-size: 16px;
    color: #f9fafb;
}

.zen-icon-image {
    display: block;
    margin: 0px!Important;
    background: #f9f9f9;
    position: relative;
    padding: 20px!important;
    opacity: 0.9;
}

.zen-icon-image:hover {
    background: #e5e5e5;
    opacity: 0.9;
}

.zen-icon-image img {
    height: 50px;
    width: auto;
  display: block;
  margin: 0 auto;
}

.zen-icon-box p {
    padding: 25px 20px;
	background:white;
	opacity:0.9;
	margin-bottom:0px!Important;
}

a.zenlink {
    padding: 8px 10px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0px;
    border-top: 1px solid #e5e5e5;
    background: #22262a;
    text-shadow: 1px 2px 3px #22262a;
    font-size: 16px;
    color: #f9fafb;
	display:block;
	text-decoration:none;
}

a.zenlink:hover {
    color: #a64000;
}

td.acysubbuttons .btn {
    background: #a64000;
}

.camera_caption_desc a {
    font-weight: 600;
}

.top-a.no-card p strong {
  font-size: 18px;
}


button.btn.btn-primary {
    background: #141414;
    border: none;
}


.cameraContents {
    text-align: center;
}

.zenslide .card-body {
    padding: 0px;
    border: 0px!Important;
}

.zenslide .card {
    border: 0px!Important;
}

.zenslide .camera_caption > div {
   /* background: #112855;
    opacity: 0.8;*/
	background:none;
}

.zenslide .camera_caption.moveFromLeft {
    top: 0;
}

.zenslide .overlay .text-thin:after {
    background: #fff;
    content: "";
    display: block;
    height: 4px;
    margin: 1rem auto 2rem;
    width: 14%;
}



.zenslide .btn-primary {
    background-color: #141414!important;
    border-color: #141414!important;
    padding: 10px 20px;
    text-shadow: 1px 2px 2px #22262a;
    text-transform: uppercase;
}

.zenslide .btn-primary:hover {
    background-color: var(--cassiopeia-color-primary);
    border-color: var(--cassiopeia-color-primary);
    padding: 10px 20px;
	
}

.container-header {
    background-color: #1a2e52;
    background-image: none!important;
    box-shadow: inset 0 5px 5px rgb(0 0 0 / 3%);
    position: relative;
    z-index: 10;
}


@media screen and (min-width: 800px) {

.zenslide .camera_caption_title {
    margin-top: 100px;
}

.m-top{
    margin-top: 60px!Important;
}

.zenslide .card-body {
    padding: 0px;
    border: 0px!Important;
    /*max-height: 550px;*/
    overflow: hidden;
}

}


@media screen and (max-width: 799px) {
	.service .zen-custom-features{
    width:90%!important;
	margin:0 5% 10%!important;}

.container-header {
    position: sticky !important;
}
	
	
.container-header .navbar-toggler {
    color: #14506a!important;
    cursor: pointer;
    border: 1px solid #14506a!important;}


.zenslide .camera_caption_title {
    margin-top: 0px;
	font-size:26px!Important;
}

span.btn-super a {
	font-size:20px!Important;
}

.business-intro a {
	margin:20px auto!Important;
}

.container-header .mod-menu {
    display: inherit;
}

 li.nav-item {
    display: inline;
}

.footermenu .col-12 {
    margin-bottom: 30px;
}

.zenhome .col-12 {
    margin-bottom: 50px;
}

.newsletter-x {
    padding: 70px 20px;
}

.mobile-p {
    padding: 50px 20px 0px;
}

}

.camera_caption > div {
    margin-top: 5% !important;
    opacity: 0.75;
    padding: 20px 0px 35px;
}

span.btn-super {
    display: block;
}


span.btn-super a {
    border: 1px solid #e5e5e5;
    padding: 10px 20px;
    margin-top: 20px!Important;
    display: block;
    max-width: 200px;
    margin: 0 auto;
    text-transform: uppercase;
    color: white!important;
    text-decoration: none;
    font-family: 'mac1';
}
span.btn-super a:hover {
    border: 1px solid #e5e5e5;
    padding: 10px 20px;
    margin-top: 20px!Important;
    display: block;
    max-width: 200px;
    margin: 0 auto;
    text-transform: uppercase;
    color: white!important;
    text-decoration: none;
    font-family: 'mac1';
}

.container-header {
    background: #eee;
}

.zen-head-top {
    background: #e5e5e5;
    box-shadow: 1px 0px 3px 0px #c1c1c1;
}

.container-header .mod-menu {
    color: #14506a!important;
}
.container-header .mod-menu a:hover {
    color: #FEC53E!important;
}

.container-header .mod-menu .current a {
    color: #FEC53E!important;
}
.zen-w-info.col-md-6.no-p {    color: #14506a!important;}

a.brand-logo img {
    max-width: 150px!Important;
    height: auto!Important;
    padding: 10px 0px;
}

.camera_caption {
    color: #fff;
    top: 0;
}


a.btn.btn-link.jmodedit {
    display: none;
}

@media only screen and (min-width: 481px){

}

.innerpgbar {
    background: #A64000;
}

.back-to-top-link {
    position: fixed;
}

.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 50px;
}

.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidebar a:hover {
  color: #f1f1f1;
}

.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 26px;
  margin-left: 50px;
  color: #fff!important;
}

.openbtn {
  cursor: pointer;
  background-color: #111;
  color: white;
  padding: 5px 15px;
  margin:0px 12px;
  border: none;
}

.openbtn:hover {
  background-color: #444;
}

#mainside {
  transition: margin-left .5s;
  padding: 16px 0px;
  float:right;
}

.container-search {
    float: left;
}

.full-width.portfolio .card {
    border: 0px;
    padding: 60px 0px;
    text-align: center;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidebar {padding-top: 15px;}
  .sidebar a {font-size: 18px;}
}

@media screen and (max-width: 450px) {
  .container-search {
    width: 70%;
}
}

div#mySidebar {
    z-index: 3;
}

input#mod-finder-searchword116 {
    padding: 5px 20px;
    margin-top: 8px;
    width: 190px;
}

.mod-finder__search button.btn.btn-primary {
    padding: 0px 15px;
    height: 37px;
    margin-top: 7px;
}

.metismenu.mod-menu .metismenu-item {
    padding: 0.5em 0.8em!important;
}

div#cf_1 {
    margin: 50px auto 0px;
    display: block;
}

.convertforms .cf-input {
    color: #000!important;
    --input-background-color: #fff;
    --input-color: #000;
    font-weight: bold;
    font-family: inherit;
}

.cf-form-wrap.cf-col-16 {
    background-color: transparent;
}

body.site.com_content.wrapper-static.view-article.no-layout.no-task.itemid-110 .zen-second {
    background: url(/images/banners/cs-social.jpg);
    background-size: 100%;
    background-position: bottom;
}

#mySidebar .joms-module {
    padding: 10px;
}


form.joms-form a {
    font-size: 16px!important;
}


div#mySidebar li.nav-item {
    width: 100%;
    margin: 0px!important;
}

div#mySidebar a {
    font-size: 16px!important;
}

a.zenmore {
    color: #a64000;
    font-weight: bold;
    text-decoration: none;
}


h1.display-4.text-thin small {
    font-size: 26px;
}

span.zenspace {
    color: #a64000;
}

form#login-form-16 {
    padding: 20px;
    color: white;
}
form#login-form-16 button.btn.btn-primary {
    background: #a64000;
}

.bgerror {
    background: #f9f9f9;
    border: 1px solid #e5e5e5;
    margin-bottom: 20px;
}

.bgerror h3,
.bgerror .description_guru
 {
    padding:10px 20px 0px;
}

.bgerror .description_guru
 {
    padding-bottom: 20px;
}

.error-title {
    background: url(/images/banners/bg-boxhome.jpg);
    border: 1px solid #e5e5e5;
    padding: 0px!important;
    margin-bottom: 20px;
}

.zendeh.col-12.col-md-12.text-center {
    background: white;
    opacity: 0.9;
    padding: 30px;
}

.itemid-339 .eb-post-head a {
    color: #a64000!important;
    text-transform: uppercase;
}

.itemid-339 h2.eb-authors-name.reset-heading {
    text-transform: uppercase;
}

.itemid-339 .eb-authors-subscribe.spans-separator {
    display: none;
}

.itemid-339 #eb .eb-authors-bio {
    margin-top: 5px;
}

#eb .eb-authors-head {
    background: rgba(var(--fd-gray-50),1);
    border-radius: 2px!important;
    padding: 15px;
    display: flex;
    border: 1px solid #e5e5e5;
    box-shadow: 1px 2px 3px #e5e5e5;
}

/*INFO AZIENDA TOP*/
.zen-w-info a{text-decoration:none!important;font-size: 14px;}
.m-r {margin-right:10px;}
/*SETTAGGIO LINGUA*/
ul.mod-languages__list.lang-inline {
    float: right;
}
div.mod-languages ul li{
	padding:0px!Important;
	margin:0px!Important;
}

div.mod-languages a {
    padding: 0.2rem;
    text-decoration: none;
}

div.mod-languages ul li.lang-active{
    background: none;
}

/*SERVIZI HOME PAGE*/

.service {background: #f9f9f9!important;text-align:center;    padding: 60px 0px 80px;}
.service .card-body {}
.service .intro-service.card {border:none!important;background:none!important;}

.service .zen-custom-features {
    width: 18%;
    padding: 1%;
    background: #eaedf0;
    margin: 1%;
    border: 1px solid #e5e5e5;
    box-shadow: 1px 3px 4px #c1c1c1;
    margin-bottom: 40PX;
    margin-top: 80px!important;
}

.box-img-features img {
    width: 120px;
}

.zen-custom-features * {
    margin: 0 auto;
    text-align: center;
}

.zen-custom-features a {
    display: block;
    padding: 5px 0px!important;
    margin-top: 13px;
    z-index: 999;
    position: relative;
    text-transform: uppercase;
    font-family: 'mac1';
}


.box-img-features {
    margin-top: -80px;
}


/* contenitore con didascalia */
/* contenitore base */
.zenteam .image {
    display: block;
    width: 100%;
    height: auto;
    rotate: none;
    image-orientation: none;
}

.zencontainer {
    position: relative;
    width: 100%;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #105269;
}
  
.zencontainer:hover .overlay {
  opacity: 1;
}

.text {
    color: white;
    font-size: 15px;
    position: absolute;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    float: left;
    width: 100%;
    padding: 10px;
}

.text a {
    color: #14506A !important;
    font-size: 15px;
	margin-top:70px;
    padding: 10px 20px;
	background:#f9f9f9;
	font-family:mac1;
	letter-spacing:1px;
	text-transform:uppercase;
}

/* END contenitore con didascalia */


.camera_caption_title {
    font-size: 5em!important;
    letter-spacing: 1px;
    text-shadow: 1px 1px 1px #000;
    color: #fff!important;
    text-transform: uppercase;
    font-family: mac1!important;
}

.portfolio-mbottom .zenteam {
    margin-bottom: 20px;
}

/* BLOCCO INFO CONTATTI*/

.info {
    margin-top: 50px;
	text-align:left;
}

@media (min-width: 799px){
.info {
    margin-top: 50px;
}
}


.contact-icons {
    background: #14506A none repeat scroll 0 0 !important;
    padding: 13px 25px;
    text-align: center;
    border-radius: 4px;
}

.dark-box2 .contact-text strong {
    font-weight: bold!Important;
    text-transform: uppercase;
}

.contact-address,
.contact-fax, 
.contact-email {
    margin-bottom: 20px;
}

/* SLIDESHOW */

.camera_caption_title {
    font-size: 5em!important;
    letter-spacing: 1px;
    text-shadow: 1px 1px 1px #000;
    color: #fff!important;
    text-transform: uppercase;
}

.camera_caption_desc {
    font-size: 2.4em!important;
    text-shadow: 1px 1px 1px #000;
    color: #fff!important;
    font-weight: bold;
    letter-spacing: 0.5px;
}


.camera_caption_desc {
    font-size: 2.4em!important;
    text-shadow: 1px 1px 1px #000;
    color: #fff!important;
    font-weight: bold;
    letter-spacing: 0.5px;
}

/* EnD SLIDESHOW */

/* STEMMA ICONA LOGO */


.stemma-bar {
    height: 60px;
    margin: 0px 0px 25px;
}

.stemma {   background-image: url("/newsite/media/templates/site/cassiopeia/images/stemma.png");
    background-origin: padding-box;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 60px 60px;
    background-color: #f5f5f5;
    width: 150px;
    font-size: 20px !important;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-bottom: 15px;
    text-align: center;
    color: white !important;
    margin-bottom: 25px;
    height: 60px;
    z-index: 999;
position: relative;}

.stemma-dot {
    border-top: 1.5px dotted #e5e5e5;
    margin-top: -55px;
    z-index: 998;
    position: relative;
}


/* STEMMA ICONA LOGO */


.bg-white {
    background-color: #e5e5e5!important;
}

.layers h6 {
    font-size: 16px;
    color: black;
	font-weight:400;
}


.partners h2,
.partners h3,
.partners h4,
.partners h5 {color:#000!important;}


.col-12.col-sm-3.custom-info ul li {
    border-bottom: 1px dotted;
    padding: 6px 11px!Important;
}

.col-12.col-sm-3.custom-info ul {
    list-style: none;
}

.col-12.col-sm-3.custom-info ul li a {
   
}

h2.text-center {
    font-size: 3em;
}


/* ORGANIGRAMMA CHART */


.right-line {
  border-right: 5px #ccc solid;
  height:2em;
}

.top-line {
  border-top: 5px #ccc solid;
}

.halved {
  width: 50%;
  float:left;
}

.org {
    background: #14506A !important;
    padding: 20px 10px;
    max-width: 300px;
    margin: 0 auto;
    color: white;
	font-weight:bold;
}

.org:hover {
    box-shadow: 1px 2px 10px #000;
}



.row.special-zen .org {
  background: none !important;
  padding-top: 0px !important;
}

.row.special-zen .org:hover {
    box-shadow: none!Important;

}

.row.special-zen .zen-name {
  background: #14506A !important;
  color: white !important;
  text-transform: capitalize;
  font-weight: lighter !important;
  width: 100%;
  display: block;
  padding: 15px 0px;
}


.org small {font-size:12px;}

.org img {
    width: 100px;
    border: 4px solid #c1c1c1;
    border-radius: 60px;
    margin: 0 auto;
	margin-bottom:10px;
rotate: none;
    image-orientation: none;	
}

.org img:hover{
    width: 100px;
    border: 4px solid #14506A;
}

.org img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
  
}

.org img:hover {
  filter: none;
  -webkit-filter: grayscale(0%);
}

.org-logo img {
  filter: none;
  -webkit-filter: grayscale(0%);
  border:none!important;
}

.p-0 {
    padding: 0px!important;
    margin: 0 auto;
}

.org-box {
    margin-top: 50px!important;
}

.org-bottom {
    margin-top: 50px!important;
    margin: 0 auto!important;
}
.org-bottom .org {
    height: 100%;
    display: block;
    min-height: 150px;
    padding: 20px;
}

.row.org-box.m-top {

}

.yellow-staff {
    float: left;
    width: 100%;
	background:url("/newsite/media/templates/site/cassiopeia/images/yellow-bg.png") repeat scroll 0 0 transparent;
	font-weight:600;
}


.zenteam.col-md-2.col-xs-12 {
    margin-bottom: 20px!important;
}

.zenteam .team-box-md4 {
    padding: 0px!important;
    margin: 0px!important;
}

.team-box-md4 {
    background: #f9f9f9;
    border: 1px solid #e5e5e5;
}

.zenteam h5 {
    padding: 10px 0px 0px!important;
    margin: 0px!important;
    font-size: 15px!important;
    text-align: center!important;
}

.zenteam h4 {
    padding: 0px 0px 20px!important;
    margin: 0px!important;
    font-size: 19px!important;
    text-align: center!important;
}



.client-box-md4 {
    width: 100%;
    background: white;
    padding: 20px;
    box-shadow: 1px 3px 3px #e5e5e5;
    border: 1px solid #e5e5e5;
	margin-bottom:20px;
}

.client-box-md4 img {
    width: auto;
    height: 80px;
    animation: revert;
    margin: 0 auto;
}

.client-box-md4 h5 {
    margin: 20px 0px 0px!important;
	font-size:15px!Important;
}


.list-team {
    background: #eee;
    padding: 15px 15px!important;
    border-bottom: 1px solid #c1c1c1;
}




li.field-entry {
    background: #eee;
    border-bottom: 1px dotted #c1c1c1!Important;
    float: left;
    width: 100%;
}

.field-label {
    width: 25%;
    float: left;
    padding: 7px 0px 7px 15px;
    font-weight: bold;
}
.field-value {
    float: left;
    padding: 7px 0px 7px 15px;
}


ul.fields-container {
    padding: 0px;
	margin: 35px 0px;
}


.team-img {
    background: #f9f9f9;
    border: 1px solid #e5e5e5;
    box-shadow: 1px 1px 3px #c1c1c1;
}

.team-dwn {
    background: #f9f9f9;
    text-align: left;
    padding: 10px 0px!important;
    border-top: 1px solid #e5e5e5;
}


.team-dwn img {
    height: 20px;
    width: auto;
    margin: 0px 10px;
}


.zfavicon {
    width: 100%;
}


.zfavicon img {
    display: block;
    width: 70px;
    margin: 0 auto;
    margin-top: 30px;
}

.box-edu-bg {
    background: #fff;
    margin-bottom: 20px;
    border: 1px solid #e5e5e5;
	padding:20px 10px;
}

.skills .cf-content-wrap.cf-col-16 {
    display: none;
}

.skills .m-top {
    margin: 20px 0px!important;
}


.skills p.text-center {
    padding: 0px 40px;
}


.zen-service-panel {
    background: #f9f9f9;
    border: 1px solid #e5e5e5;
    margin: 0px 0px 0px;
    float: left;
    width: 100%;
    padding: 13px 0px;
    opacity: 1;
	margin-bottom:5px;
}


.box-img-service img {
    width: 40px;
    height: 40px;
}

.box-text-features a {
    font-size: 14px;
    margin-top: 6px;
    display: block;
    color: black!important;
    text-transform: uppercase;
}

.box-img-service.col-md-3 {
    width: 30%;
    float: left;
    padding: 0px 25px;
}

i.org-line {
    margin-top: 20px!important;
    display: block;
}


.zen-associate .row {
    margin-top:30px;
    margin-bottom:10px;
}

.row.box1, .row.box2, .row.box3, .row.box4 {
    background: white;
    border: 1px solid #e5e5e5;
    box-shadow: 1px 1px 7px #c1c1c1;
}

.row.box1 img,
.row.box2 img,
.row.box3 img,
.row.box4 img {
    width: 100%;
    background: white;
    vertical-align: middle;
    padding: 50px 25px;
}

.row.box1 .col-md-9,
.row.box2 .col-md-9,
.row.box3 .col-md-9,
.row.box4 .col-md-9 {
    border-left: 1px solid #e5e5e5;
	padding:30px;
}